<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2209</Title>
  <Series>2000 AD</Series>
  <Number>2209</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2209 is OUT NOW!*
Time once again, Thrill-seeking humanoids, to plunge into the ghafflebette words of the Galaxy’s Greatest Comic!

This Prog sees the brain-frying finales of both Hook-Jaw and Skip Tracer‘s current arc Hyperballad , plus Stickleback reaches its penultimate instalment.

Next issue we welcome back Sinister Dexter, courtesy of the Abnett and Yeowell droids, and make a return visit to Deadworld for a new strand of one-offs called Visions of Deadworld, brought to you by the regular team of Kek-W and Dave Kendall.

Everything’s building towards Prog 2212, the 100-page Xmas spectacular that’s smashing through into this reality on 16 December. Expect a few teases of what to expect in this ultra-zarjaz issue over the next couple of weeks – for instance, those Squaxx that enjoyed Hook-Jaw can expect to see the Worley script-bot back, this time partnered with Ban Willsher, for the start of a scrotnig new Durham Red thriller Served Cold!

Cover: Tiernen Trevallion

Judge Dredd - Simply Normal (Part 3) (Kenneth Niemand - Steven Austin)
Skip Tracer - Hyperballad (Part Nine) (James Peaty - Paul Marshall)
Stickleback - New Jerusalem (Part Nine) (Ian Edginton - D'Israeli)
Hook Jaw (Nine) (Alec Worley - Leigh Gallagher)
Fiends of the Eastern Front - Constanta (Part 8) (Ian Edginton - Tiernen Trevallion)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:22:18.  [Issue ID 819570]</Notes>
  <Year>2020</Year>
  <Month>11</Month>
  <Day>25</Day>
  <Writer>Alec Worley, Ian Edginton, James Peaty, Kenneth Niemand</Writer>
  <Penciller>D'Israeli, Leigh Gallagher, Paul Marshall, Steven Austin, Tiernen Trevallion</Penciller>
  <Inker>D'Israeli, Leigh Gallagher, Paul Marshall, Steven Austin, Tiernen Trevallion</Inker>
  <Colorist>Chris Blythe, Dylan Teague</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Tiernen Trevallion</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2209-prog-2209/4000-819570/</Web>
  <PageCount>32</PageCount>
  <Characters>Captain Constanta, Hook Jaw, Judge Dredd, Judge Patsy, Judge Wrexler, Miss Scarlet, Skip Tracer, Valentine Bey</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Pages />
</ComicInfo>